@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Nunito', sans-serif;
}

html {
  font-size: 10px;
  font-family: 'Nunito', sans-serif;
}

body {
  font-family: 'Nunito', sans-serif;
  background-color: #1D2D50;
  font-size: 2vh;
}

/* Main Page */

.container_landing_judul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    margin-top: 50px;
    position: relative;
}

.judul_landing {
    width: 400px;
    margin-top: 50px;
}

.evaluasi_covid {
    color: white;
    font-size: 6vh;
    width: 200px;
}

.penjelasan_evaluasi {
    color: white;
    font-size: 2.7vh;
    margin-top: 10px;
}

#btnklikdisini {
    font-size: 2.5vh;
    background-color: #FCDAB7;
    color: #1D2D50;
    width: 120px;
    border-radius: 10px;
    border-style: unset;
    margin-top: 10px;
}

.svg_virus {
    margin-left: 100px;
}

.virus2 {
    width: 180px;
    height: 180px;
    margin-top: 150px;
}

.container_poin {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #FCDAB7;
}

.container_poin div {
    margin: 50px 100px;
}

.poin_sub {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.poin_paragraf {
    margin-top: 30px;
    text-align: center;
    font-size: 2.7vh;
    width: 250px;
}


/* Navbar */

.navbar-nav li {
  margin: 10px;
}

.navbar-brand {
  margin-left: 10px;
}

#nav_main {
    padding: 16px 20px;
}

nav{
  background: rgba(0, 0, 0, 0.5);
  opacity: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navbar-nav{
  margin-left: auto;
  opacity: 100%;

}
.navbar img{
  margin-left: 60px;
}
.navbar a{
  margin-right: 30px;
  font-family: 'Nunito', sans-serif;
  font-size: 2.3vh;
  font-weight: 500;
  letter-spacing: 0.5px;
  color: white !important;
}

.wave_container2 {
    display: none;
}

.btn-logout {
    background-color: #FCDAB7;
    color: #1D2D50;
    border-style: unset;
    width: 100px;
    height: 30px;
    border-radius: 5px;
    transform: translateY(-4px);
}

@media screen and (max-width:1025px) {
    .navbar img {
        width: 30px;
        margin-left: 10px;
    }

    .navbar a {
        font-size: 2.3vh;
    }
    /* Navbar (END)*/

    .svg_virus {
        display: none;
    }

    .container_poin {
        flex-flow: row wrap;
        margin:-3px;
    }

    .container_landing_judul {
        padding: 0px 30px;
        margin-bottom: 50px;
    }

    .wave_container {
        display: block;
        margin: -3px;
    }

    .wave_container2 {
        display: block;
        background-color: #FCDAB7;
        margin: -3px;
    }

}

@media screen and (min-width:700px) and (max-width: 1024px) {
    #btnklikdisini {
        width: 200px;
    }

    .judul_landing {
        width: 600px;
        margin-bottom: 50px;
    }

    .evaluasi_covid {
        width: 400px;
    }

    .poin_paragraf {
        width: 400px;
    }

}